<?php
	include("cabecera.php");
?>
<img style="width:684;height:246" src="imagenes/logo.jpg"><br />
<?php
	$consulta=mysql_query("SELECT * FROM centros",$conexion);
	if(mysql_num_rows($consulta)==0)
	{
?>
	No tienes ningun centro agregado, por favor, para trabajar con la aplicaci&oacute;n cree alg&uacute;n centro en la secci&oacute;n "Centros"
<?php
	} else
	{
?>
	Por favor, seleccione un centro para trabajar con el:<br><br>
	<form method="POST" action="seleccionarcentroSession.php">
	<select name="id">
		<?php include ("rellenarcentros.php")?>
	</select><br><br>
	<input type="submit" value="Aceptar" class="boton">
	</form>
<?php
	}
include("pie.php");

?>
